[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Fetion Portable
AppID=FetionPortable
Publisher=PortableAppC.com
Homepage=PortableAppC.com
Category=Internet
Description=Portable SMS client
Language=SimpChinese

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.0.0.0
DisplayVersion=2012 March

[Control]
Icons=1
Start=FetionPortable.exe
